body {
  font-family: "Times New Roman", Times, serif;
  color:#d1d1d1;
  background-color:#4C5FED;
  margin-left: 15%;
  margin-right:15%;
  margin-top:0%;
  padding-top:0px;
  font-size: 25px;
}
.gpws{
    width:100%;
    height:auto;
}

p {
  font-family: "Times New Roman", Times, serif;
  color:#FFFFFF;
  margin-left: 15%;
  margin-right:15%;
}
td {
	font-family: "Times New Roman", Times, serif;
}

th {
	font-family: "Times New Roman", Times, serif;
}
a{
	text-decoration:none;
	color:white;
	
}
.footer{
  font-family: "Times New Roman", Times, serif;
  font-size: 14px;
  color:#FFFFFF;
  margin-left: 15%;
  margin-right:15%;
}
.links {
	color: #693b09;
}

.linksa {
	color: #fff;
}

.linksb {
	color: #CC6600;
}

#hangimg {
	width:73%;
	height:auto;
}
#headimg {
	width:15%;
	height:auto;
}

#header{
    display:inline;
}

#nav{
	margin-left:10%;
}

#nav li{
    padding: 0px 5px 0px 5px;
    background-color:gray;
    display:block;
    font-size:25px;
    float:left;
    list-style-type:none;
}

#nav li:hover{
    background-color:#ccc;
    font-size:25px;
}  

#content{
    background-color:#3C4BBA;
    width:100%;
}